/*.btn-primary {
	color:#5287DF;
}*/
.banner-btn {
	color:#fff
}
.btn-special {
  border: 1px solid #9D1C6C;
  color: #9D1C6C;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 35px;
  display: inline-block;
  padding: 0 18px;
}

.dd-menu > li> a:hover {
		color: #72ADFF;
	}

.bookingbtn {
		background-color: #E2B40C;
}
.project-list-item, .blog-list-item{
	margin-bottom:10px;
	padding-bottom:16px;
	border-bottom:1px solid #eee;
}
